.result-comment span {
    margin-bottom: 16px;
    display: block;
    padding-bottom: 5px;
    color: #1f9d57;
    border-bottom: 1px solid #28c76f;
}

#review_form_wrapper .subtitle {
    position: relative;
}

#review_form_wrapper .subtitle .comments_options {
    position: absolute;
    left: 0;
    top: 30px;
}

#review_form_wrapper h2 {
    clear: none;
}

#review_form_wrapper .subtitle .Reviews-title {
    color: #333;
    font-weight: normal;
    font-size: 22px;
    padding: 30px 0;
    display: inline-block;
}

#review_form_wrapper .subtitle .Reviews-title:after {
    content: "";
    width: 55px;
    float: left;
    margin-top: 23px;
    height: 5px;
    background-color: #fa8a02;
    margin-right: 10px;
}

#review_form_wrapper .subtitle .comments_options a.active {
    color: #000;
}

#review_form_wrapper .subtitle .comments_options a {
    padding: 0 10px;
    position: relative;
}

#review_form_wrapper ol.commentlist {
    padding: 0;
    font-size: 15px;
    list-style: none;
}

#review_form_wrapper ol.commentlist:after, #review_form_wrapper ol.commentlist:before {
    content: ' ';
    display: table;
}

#review_form_wrapper ol.commentlist > li {
    border: 1px solid #EEE !important;
    border-radius: 10px;
    padding: 10px !important;
}

.comment-respond {
    padding: 1em 1.3em;
    margin: 20px 0px 10px;
    background: #ffffff;
    border: 1px solid #eee;
    border-radius: 10px;
}

#review_form_wrapper ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    border: 0;
    position: relative;
    background: 100%;
    border: 0;
    background: #fff;
}

#submit-comment{
    border: 0px;
    outline: unset;
    margin-top: 15px;
    background-color: #e2b678;
    padding: 6px 18px;
    color: #fff;
    border-radius: 50px;
}

.course-content img, .course-content figure {
    max-width: 100%;
}

#review_form_wrapper ol.commentlist > li .comment-text {
    border: none;
    padding: 1em 1.1em 0;
    position: relative;
}

#review_form_wrapper ol.commentlist li .meta {
    color: #767676;
    font-size: .75em;
}

#review_form_wrapper ol.commentlist > li .comment-text strong {
    font-size: 15px;
    font-weight: normal;
    color: #28ade4;
    display: block;
    padding-bottom: 10px;
}

#review_form_wrapper ol.commentlist > li .comment-text time {
    color: #CCC;
    padding-bottom: 10px;
    display: block;
}

#review_form_wrapper ol.commentlist > li .comment_container:hover .comment-reply-link {
    opacity: 1;
    transition: all .3s ease;
}

#review_form_wrapper ol.commentlist > li .comment-text .featured img {
    width: 20px;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

#review_form_wrapper ol.commentlist > li img.avatar {
    top: 25px;
    right: 17px;
    padding: 0;
    border-radius: 50%;
    border: none;
    width: 45px;
    height: 45px;
}

#review_form_wrapper ol.commentlist li .comment-text {
    /*margin: 0 50px 0 0;*/
    /*border: 1px solid #e4e1e3;*/
    border-radius: 4px;
    padding: 1em 1em 0;
}

#review_form_wrapper ol.commentlist li img.avatar {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}

#review_form_wrapper ol.commentlist > li img.avatar {
    top: 25px;
    right: 17px;
    padding: 0;
    border-radius: 50%;
    border: none;
    width: 45px;
    height: 45px;
}

.course-content img, .course-content figure {
    max-width: 100%;
}

figure {
    margin: 0;
}

#review_form_wrapper ol.commentlist > li .comment-text .comment-reply-link {
    position: absolute;
    width: 20px;
    height: 17px;
    left: 30px;
    top: 3px;
    /*opacity: 0;*/
    transition: all .3s ease;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../images/svg/comment-reply.svg) no-repeat;
}

#review_form_wrapper ol.commentlist > li ul.children {
    margin: 30px 65px 0 0;
}

#review_form_wrapper ol.commentlist ul.children {
    list-style: none outside;
    margin: 20px 50px 0 0;
}

#review_form_wrapper ol.commentlist > li ul.children li {
    border-right: 3px solid #EEE;
    margin: 0 0 35px;
    background-color: #FFF;
}

#review_form_wrapper ol.commentlist li .comment-text p {
    margin: 0 0 1em;
}

#review_form_wrapper ol.commentlist > li ul.children li .comment-text {
    padding: 0;
    margin: 0 20px 0 0;
}

#review_form_wrapper ol.commentlist > li ul.children li .comment-text p.meta {
    /*padding-right: 54px;*/
}

#review_form_wrapper ol.commentlist > li ul.children li img.avatar {
    top: 0px;
    right: 17px;
    padding: 0;
    border-radius: 50%;
    border: none;
    width: 45px;
    height: 45px;
}

.commentlist .comment-respond {
    box-shadow: unset;
    background: #f6f6f6;
}


/*comment-product*/
.comment-section #review_form_wrapper .subtitle {
    position: relative;
}

.comment-section #review_form_wrapper .subtitle .Reviews-title {
    color: white;
    font-weight: normal;
    font-size: 22px;
    padding: 30px 0;
    display: inline-block;
}

.comment-section #review_form_wrapper h2 {
    clear: none;
    font-size: 40px;
    font-style: normal;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
}

.comment-section #review_form_wrapper .subtitle .Reviews-title:after {
    content: "";
    width: 55px;
    float: left;
    margin-top: 23px;
    height: 5px;
    background-color: #fa8a02;
    margin-right: 10px;
}

.comment-section #review_form_wrapper ol.commentlist {
    padding: 0;
    font-size: 15px;
    list-style: none;
}

.comment-section dl,.comment-section ol,.comment-section ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

.comment-section #review_form_wrapper ol.commentlist:after,.comment-section #review_form_wrapper ol.commentlist:before {
    content: ' ';
    display: table;
}

.comment-section #review_form_wrapper ol.commentlist li {
    padding: 0;
    margin: 0 0 20px;
    border: 0;
    position: relative;
    background: 100%;
    border: 0;
    background: #292727;
    color: white;
}

.comment-section #review_form_wrapper ol.commentlist > li {
    border: 1px solid #101010 !important;
    border-radius: 10px;
    padding: 10px !important;
}

.comment-section article, .comment-section aside,.comment-section figcaption,.comment-section figure,.comment-section footer,.comment-section header,.comment-section hgroup,.comment-section main,.comment-section nav,.comment-section section {
    display: block;
}

.comment-section #review_form_wrapper ol.commentlist li .comment-text {
    /* margin: 0 50px 0 0; */
    /* border: 1px solid #e4e1e3; */
    border-radius: 4px;
    padding: 1em 1em 0;
}

.comment-section #review_form_wrapper ol.commentlist > li .comment-text {
    border: none;
    padding: 1em 1.1em 0;
    position: relative;
}

.comment-section #review_form_wrapper ol.commentlist li .meta {
    color: #767676;
    font-size: .75em;
}

.comment-section #review_form_wrapper ol.commentlist > li .comment-text strong {
    font-size: 15px;
    font-weight: normal;
    color: darkorange;
    display: block;
    padding-bottom: 10px;
}

.comment-section #review_form_wrapper ol.commentlist > li .comment-text time {
    color: #CCC;
    padding-bottom: 10px;
    display: block;
}

.comment-section #review_form_wrapper ol.commentlist > li .comment-text .comment-reply-link {
    position: absolute;
    width: 20px;
    height: 17px;
    left: 30px;
    top: 10px;
    /* opacity: 0; */
    transition: all .3s ease;
    /*text-indent: -9999px;*/
    overflow: hidden;
    background: url(../images/svg/comment-reply.png) no-repeat;
}

.comment-section .fa-reply:before {
    content: "\f3e5";
}

.comment-section #review_form_wrapper ol.commentlist > li ul.children {
    margin: 30px 65px 0 0;
}

.comment-section #review_form_wrapper ol.commentlist ul.children {
    list-style: none outside;
    margin: 20px 50px 0 0;
}

.comment-section #review_form_wrapper ol.commentlist > li ul.children li {
    border-right: 3px solid #444343;
    margin: 0 0 35px;
    background-color: #232121;
    border-radius: 5px;
}

.comment-section #review_form_wrapper ol.commentlist > li ul.children li .comment-text {
    padding: 0;
    margin: 0 20px 0 0;
}

.comment-section #review_form_wrapper ol.commentlist:after, #review_form_wrapper ol.commentlist:before {
    content: ' ';
    display: table;
}

.comment-section .style-box- {
    margin: 0px 170px;
}
.bg-page-content-blog .help-block {
    color: #fa8a02 !important;
}
.comment-section #respond
{
    background: none !important;
    border: none;
}







/*post end text*/
.related-post-between-content {
    text-align: justify;
    position: relative;
    margin-top: 30px;
}

.inline-related-post2 {
    margin-bottom: 20px;
    /* border: 1px solid #3f91f2; */
}

.inline-related-post2 {
    color: #3f91f2;
}

.inline-related-post2 {
    background: #f7f7f7;
    border-radius: 3px;
    display: block;
    font-size: 15px;
    /* margin-bottom: 35px; */
    /* margin-top: 35px; */
    padding: 18px;
    clear: both;
}
.inline-related-post2 img {
    border-radius: 100%;
    display: inline-block;
    margin: 0 0 0 20px !important;
    vertical-align: middle;
    width: 60px;
    display: block;
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
    position: absolute;
    text-align: justify;
}
.inline-related-post2 span {
    color: #48464c;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.6;
    width: calc(100% - 70px);
}
.inline-related-post2 span {
    /* color: #48464c; */
    display: inline-block;
    color: #69656f;
    font-size: 15px;
    margin-top: 15px;
    vertical-align: middle;
    line-height: 30px;
    width: 100%;
}
.inline-related-post2 strong {
    color: #92c33c;
}
.single-page-cms #commentform .form-control {
    background: #ffffff !important;
    border: 1px solid #cccccc !important;
    border-radius: 4px;
    color: #8f8f8f;
}

@media (max-width: 576px) {
    .comment-respond {
        padding: 1rem 0.5rem;
    }
}
